Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Subversive » Helios x64 and Subversive JavaHL?
Helios x64 and Subversive JavaHL? [message #551359] Fri, 06 August 2010 06:59 Go to next message
jan_bar is currently offline jan_barFriend
Messages: 38
Registered: July 2009
Member
Hi,

I installed Subversive SVN Team Provider plugin to Eclipse 3.6 x64 but the Subversion Connector Discovery offers only Win32 bit version of the JavaHL (1.6.x). Can I use JavaHL connector with Helios x64? How can I install it?

Thanks for your time, Jan
Re: Helios x64 and Subversive JavaHL? [message #639524 is a reply to message #551359] Tue, 16 November 2010 19:35 Go to previous message
Eric Jain is currently offline Eric JainFriend
Messages: 266
Registered: July 2009
Senior Member
I'd like to see that, too. The SVNKit adapter is convenient, but still has some oddities (I'm just looking at a project where SVNKit adds "svn:special svn:externals svn:needs-lock" to the "entries" file on checkout, doesn't happen when using a native client).
Previous Topic:Create branch from branch
Next Topic:[Solved] Missing svn updates in console window after Helios upgrade
Goto Forum:
  


Current Time: Thu Jun 29 11:02:10 GMT 2017

Powered by FUDForum. Page generated in 0.22889 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software